#Minecraft server properties
#Wed Apr 20 02:09:11 EDT 2011
allow-flight=true
verify-names=true
logging=true
hellworld=false
level-seed=-9028489474908844496
white-list=true
no-animals=false
admin-slots=false
spawn-animals=true
plugins=
online-mode=true
pvp=true
monsters=true
server-name=Minecraft
public=true
spawn-monsters=true
motd=Hi
server-port=25565
max-players=4
server-ip=67.215.234.115
level-name=world
